package com.zxhl.main.page.view

import com.zxhl.cms.net.model.chat.OneChatUpEntity


class AccostContract {
    interface View {

        fun chatUpfinish(result: OneChatUpEntity?)
        fun chatupFail()
    }

    interface Presenter {

        fun onClickChatUp(ids:String)
    }
}